﻿<AML>
 <Item type="Form" id="11FF9D536E8343839CDB7BF95E424C2D" action="add">
  <category_form>0</category_form>
  <height>300</height>
  <stylesheet><![CDATA[../styles/default.css]]></stylesheet>
  <width>800</width>
  <name>stk_UOM</name>
  <Relationships>
   <Item type="Body" id="D015FB34CCBD44E9AACDFEFCEBF4ABB0" action="add">
    <bg_color>#FFFFFF</bg_color>
    <sort_order>128</sort_order>
    <source_id keyed_name="stk_UOM" type="Form">11FF9D536E8343839CDB7BF95E424C2D</source_id>
    <Relationships>
     <Item type="Field" id="6E0479A4353E498CA357F55BBF93FEEC" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>html</field_type>
      <font_color>#0000ff</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>16pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Stock UOM Setup</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <sort_order>896</sort_order>
      <source_id keyed_name="D015FB34CCBD44E9AACDFEFCEBF4ABB0" type="Body">D015FB34CCBD44E9AACDFEFCEBF4ABB0</source_id>
      <tab_stop>1</tab_stop>
      <x>380</x>
      <y>14</y>
      <name>html1</name>
     </Item>
     <Item type="Field" id="FF8C0CB89C694F78AC2DE7AF10CCC82F" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>html</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <html_code><![CDATA[<hr width="400" size="3" color="brown"/>]]></html_code>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <sort_order>1024</sort_order>
      <source_id keyed_name="D015FB34CCBD44E9AACDFEFCEBF4ABB0" type="Body">D015FB34CCBD44E9AACDFEFCEBF4ABB0</source_id>
      <tab_stop>1</tab_stop>
      <x>283</x>
      <y>47</y>
      <name>html2</name>
     </Item>
     <Item type="Field" id="EDF4E4BBCAA04469B995F0DA6796CEA0" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>html</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <html_code><![CDATA[<hr width="400" size="3" color="brown"/>]]></html_code>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <sort_order>1152</sort_order>
      <source_id keyed_name="D015FB34CCBD44E9AACDFEFCEBF4ABB0" type="Body">D015FB34CCBD44E9AACDFEFCEBF4ABB0</source_id>
      <tab_stop>1</tab_stop>
      <x>289</x>
      <y>158</y>
      <name>html3</name>
     </Item>
     <Item type="Field" id="0689E8A99278424DA0644BE5E092EBF9" action="add">
      <display_length_unit>px</display_length_unit>
      <field_type>html</field_type>
      <html_code><![CDATA[<span id='ITEM_INFO_INTERNAL_SPAN'/>
<script>
  populate_ITEM_INFO_INTERNAL_SPAN = function()
  {
    document.getElementById('ITEM_INFO_INTERNAL_SPAN').innerHTML = top.aras.uiGetItemInfoTable(document.itemType);
  }
  window.addEventListener('load', populate_ITEM_INFO_INTERNAL_SPAN);
</script>]]></html_code>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <list_no_blank>0</list_no_blank>
      <sort_order>768</sort_order>
      <source_id keyed_name="D015FB34CCBD44E9AACDFEFCEBF4ABB0" type="Body">D015FB34CCBD44E9AACDFEFCEBF4ABB0</source_id>
      <tab_stop>0</tab_stop>
      <x>0</x>
      <y>0</y>
      <name>item_info</name>
     </Item>
     <Item type="Field" id="83FA7D6073F74549B6D98AE3289CFB77" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Base Ratio</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="stk_default_ratio" type="Property">5AC567C3B7364C2B87D97730C84A62E7</propertytype_id>
      <sort_order>256</sort_order>
      <source_id keyed_name="D015FB34CCBD44E9AACDFEFCEBF4ABB0" type="Body">D015FB34CCBD44E9AACDFEFCEBF4ABB0</source_id>
      <tab_index>3072</tab_index>
      <tab_stop>1</tab_stop>
      <x>321</x>
      <y>110</y>
      <name>stk_default_ratio</name>
     </Item>
     <Item type="Field" id="AEAAB6E18C404247AF295BFA06032082" action="add">
      <border_width>0</border_width>
      <display_length>5</display_length>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Operator</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="stk_operator" type="Property">1C8B5DEC60124A259D3D7C25BB52D3FB</propertytype_id>
      <sort_order>384</sort_order>
      <source_id keyed_name="D015FB34CCBD44E9AACDFEFCEBF4ABB0" type="Body">D015FB34CCBD44E9AACDFEFCEBF4ABB0</source_id>
      <tab_index>3200</tab_index>
      <tab_stop>1</tab_stop>
      <x>556</x>
      <y>110</y>
      <name>stk_operator</name>
     </Item>
     <Item type="Field" id="CBA8B7E3E77142CEB417E3174D38D489" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">UOM Code</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="stk_uom_code" type="Property">F1C37E9784AB48EC8D9B4F25B9DCC944</propertytype_id>
      <sort_order>512</sort_order>
      <source_id keyed_name="D015FB34CCBD44E9AACDFEFCEBF4ABB0" type="Body">D015FB34CCBD44E9AACDFEFCEBF4ABB0</source_id>
      <tab_index>3328</tab_index>
      <tab_stop>1</tab_stop>
      <x>324</x>
      <y>64</y>
      <name>stk_uom_code</name>
     </Item>
     <Item type="Field" id="03BF18AFA646497EA868218262382FA3" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">UOM Description</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="stk_uom_description" type="Property">2DD0D77803A04BE3A649AD71BB88D6DF</propertytype_id>
      <sort_order>640</sort_order>
      <source_id keyed_name="D015FB34CCBD44E9AACDFEFCEBF4ABB0" type="Body">D015FB34CCBD44E9AACDFEFCEBF4ABB0</source_id>
      <tab_index>3456</tab_index>
      <tab_stop>1</tab_stop>
      <x>482</x>
      <y>64</y>
      <name>stk_uom_description</name>
     </Item>
     <Item type="Field" id="3649969EC7CC4EB79F0AF84B0ED15ACB" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>dropdown</field_type>
      <font_color>#000000</font_color>
      <font_family>arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">UOM Type</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="stk_uom_type" type="Property">870B439DF1FA4D50839DE863428CAEAE</propertytype_id>
      <sort_order>128</sort_order>
      <source_id keyed_name="D015FB34CCBD44E9AACDFEFCEBF4ABB0" type="Body">D015FB34CCBD44E9AACDFEFCEBF4ABB0</source_id>
      <tab_index>1</tab_index>
      <tab_stop>1</tab_stop>
      <x>483</x>
      <y>110</y>
      <name>stk_uom_type</name>
     </Item>
    </Relationships>
   </Item>
  </Relationships>
 </Item>
</AML>